.c-title {
    width: 1240px;
    height: 80px;
    justify-content: center;
    align-items: center;
    color: #329dff;
    font-weight: bold;
    font-size: 18px;
    display: flex;
    letter-spacing: 2px;
}

.c-image {
    width: 1200px;
    height: auto;
    margin: 10px auto 20px auto;
    cursor: pointer;
}

.c-image img {
    width: 1200px;
    height: 600px;
}

.c-msg {
    width: 800px;
    height: 30px;
    margin: 0px auto 0px auto;
    text-align: left;
    color: #000;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 30px;
}